set -g tmate-server-host "tm.espix.net"
set -g tmate-server-port 22
set -g tmate-server-rsa-fingerprint   "ac:6d:39:4b:a5:ce:ae:ab:3c:7f:0d:e4:38:5d:4e:17"
set -g tmate-server-ecdsa-fingerprint "e1:58:b1:92:eb:9d:16:c8:0e:08:1c:75:49:4f:cd:a9"
set -g tmate-identity ""              # Can be specified to use a different SSH key.
